<?php include ('header1f.php');?>
<?php 
ob_start();   
session_start();
include ('connection.php') ;

  if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
	date_default_timezone_set('Asia/Calcutta');
$today = date("d/m/Y");
$today3 = date("Y-m-d");
$today1 = date("d/m");



?>

<div class="content-page">
<div class="content">
<div class="container">
<div class="row">
<div class="col-sm-12">
<div class="page-header-title">
<button type="button" class="btn btn-dark  waves-effect waves-light" onclick="location.href='view_all_unit.php'">BACK </button>

<div class="clearfix"></div>
</div>
</div>
</div>
<div class="row">
<div class="col-md-4">
<div class="panel panel-primary">
<div class="panel-heading">
<h3 class="panel-title">Add Unit</h3>
</div>
<div class="panel-body">
<div class="row">
<form name="frm_add_category"  id="frm_add_category" method="post"action="insert_unit_master.php" >
<div class="box-body">
<div class="row">
<div class="col-sm-12 col-xs-12">
<div class="m-t-20">
<div class="form-group">
<label for="middle_name" class="control-label">Unit</label>
<input class="form-control" type="text" name="unit" placeholder="Unit" required/>
</div>
</div>
</div>
</div>
<div class="col-sm-12 col-xs-12">
<div class="m-t-20">
<div class="form-group">
<div>
<button type="submit" class="btn btn-primary waves-effect waves-light" style="float:right"> Submit </button>
</div>
</div>
</div>
</div>
</div>
</form>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
<?php include 'footer1a.php';?>
